@charset "utf-8";

/*共通*/

#monthly {
  width: 900px;
  margin: 0px auto 0 auto;
  padding: 0px;
  font-size:16px;
}
#monthly p {
  line-height: 1.6;
  letter-spacing:0.05em;
  text-indent:1em;
  margin-bottom:0.6em;
}
#monthly p.ketujyo {
  margin-bottom:10px;
  text-align:left;
  text-indent:0;
}
#monthly .midashi{
  width:900px;
}

#monthly table {
  border-collapse:collapse;
}

#monthly br.clear {
  clear: both;}

#monthly .cf:before,
.cf:after {
    content: " ";
    display: table;
}

#monthly .cf:after {
    clear: both;
}

#monthly .cf {
    *zoom: 1;
}

#monthly a {
  text-decoration: underline;
}

#monthly a:hover {
  text-decoration: none;
}


/*各ページ*/

#monthly h3 {
  margin-bottom: 16px;
}
#monthly #coursemotor h4 {
  margin: 32px 0 16px 0;
  text-align: center;
  color: #008ec2;
  font-size: 28px;
  font-style: italic;
}
#monthly #coursemotor img {
  float: right;
  margin-left: 0.5em;
}
#monthly #coursemotor p .w {
  margin: 0 2px;
  padding: 0 0.5em;
  position: relative;
  top: -2px;
  font-size: 12px;
  border: solid 1px #000;
  border-radius: 50%;
}
#monthly #coursemotor p .w2 {
  color: #fff;
  background: #000;
}
#monthly #coursemotor p .w3 {
  color: #fff;
  background: #e60012;
  border-color: #e60012;
}
#monthly #coursemotor p .w4 {
  color: #fff;
  background: #0075c2;
  border-color: #0075c2;
}
#monthly #coursemotor table {
  width: 100%;
  margin-top: 32px;
}
#monthly #coursemotor table caption {
  margin-bottom: 4px;
  text-align: center;
  color: #008ec2;
  font-size: 18px;
  font-weight: bold;
}
#monthly #coursemotor table caption strong {
  margin-right: 0.5em;
  padding: 0 0.5em;
  text-align: center;
  color: #004098;
  background: #fff33f;
}
#monthly #coursemotor table caption span {
  margin-left: 0.5em;
  color: #000;
  font-size: 16px;
  font-weight: normal;
}
#monthly #coursemotor table tr th,
#monthly #coursemotor table tr td {
  padding: 2px 0;
  text-align: center;
}
#monthly #coursemotor table tr th {
  vertical-align: middle;
  background: #008ec2;
  color: #fff;
}
#monthly #coursemotor table.course_t1 tr td {
  border-bottom: solid 1px #000;
}
#monthly #coursemotor table.course_t2 tr th:nth-child(5),
#monthly #coursemotor table.course_t2 tr th:nth-child(6),
#monthly #coursemotor table.course_t2 tr th:nth-child(7) {
  width: 4em;
}
#monthly #coursemotor table.course_t2 tr td {
  border-bottom: dotted 1px #000;
}
#monthly #coursemotor table.course_t2 tr:nth-child(5n+1) td {
  border-bottom: solid 1px #000;
}
#monthly #coursemotor table.course_t2 tr td span {
  padding: 0 0.5em;
  background: #008ec2;
  color: #fff;
  font-weight: bold;
}
#monthly #coursemotor .motortext {
  color: #004098;
  text-indent: 0;
}


